@media only screen and (min-width: 980px)  {  
    .datatImagenCData {
      width: 48%;
      height: 90px;
    }
  }  


  @media only screen and (max-width: 980px) and (min-width: 821px) {  
    .datatImagenCData {
      width: 48%;
      height: 90px;
    }
  }  
    
  /* Para 800px */  
  @media only screen and (max-width: 820px) and (min-width: 621px) {  
    .datatImagenCData {
      width: 48%;
      height: 90px;
    }
  }  
    
  /* Para 600px */  
  @media only screen and (max-width: 620px) and (min-width: 501px) {  
    .datatImagenCData {
      width: 48%;
      height: 90px;
    }
  }  
    
  /* Para 480px */  
  @media only screen and (max-width: 500px) and (min-width: 341px) {  
    .datatImagenCData {
      width: 96%;
      height: 90px;
    }
  }  
    
  /* Para 320px */  
  @media only screen and (max-width: 340px) and (min-width: 5px)  {  
    .datatImagenCData {
      width: 96%;
      height: 90px;
    }
  } 




  /*imagen 2*/
  @media only screen and (min-width: 980px)  {  
    .datatImagenCDat2a {
      width: 100%;
      height: 90px;
    }
  }  


  @media only screen and (max-width: 980px) and (min-width: 821px) {  
    .datatImagenCData2 {
      width: 100%;
      height: 90px;
    }
  }  
    
  /* Para 800px */  
  @media only screen and (max-width: 820px) and (min-width: 621px) {  
    .datatImagenCData2 {
      width: 100%;
      height: 90px;
    }
  }  
    
  /* Para 600px */  
  @media only screen and (max-width: 620px) and (min-width: 501px) {  
    .datatImagenCData2 {
      width: 100%;
      height: 90px;
    }
  }  
    
  /* Para 480px */  
  @media only screen and (max-width: 500px) and (min-width: 341px) {  
    .datatImagenCData2 {
      width: 100%;
      height: 90px;
    }
  }  
    
  /* Para 320px */  
  @media only screen and (max-width: 340px) and (min-width: 5px)  {  
    .datatImagenCData2 {
      width: 100%;
      height: 90px;
    }
  } 